{
  "name": "@so-xzen/chat-bot-io-v2",
  "version": "1.0.0",
  "description": "Chat Bot IO v2",
  "main": "index.js",
  "scripts": {
    "start": "npx webpack-dev-server --mode development",
    "dist": "npx webpack --mode production --progress=profile",
    "lint": "eslint ."
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/xzen/chat-bot-io-v2.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/xzen/chat-bot-io-v2/issues"
  },
  "homepage": "https://github.com/xzen/chat-bot-io-v2#readme",
  "devDependencies": {
    "@babel/core": "^7.16.0",
    "@babel/eslint-parser": "^7.5.4",
    "@babel/plugin-proposal-object-rest-spread": "^7.16.0",
    "@babel/preset-env": "^7.16.0",
    "babel-loader": "^8.2.3",
    "browserify-zlib": "^0.2.0",
    "copy-webpack-plugin": "^11.0.0",
    "css-loader": "^6.5.1",
    "encoding": "^0.1.13",
    "eslint": "^8.2.0",
    "eslint-config-airbnb-base": "^15.0.0",
    "eslint-plugin-import": "^2.25.3",
    "eslint-webpack-plugin": "^3.1.0",
    "html-webpack-plugin": "^5.5.0",
    "path-browserify": "^1.0.1",
    "sass": "^1.43.4",
    "sass-loader": "^12.3.0",
    "style-loader": "^3.3.1",
    "ts-loader": "^9.2.6",
    "webpack": "^5.63.0",
    "webpack-cli": "^4.10.0",
    "webpack-dev-server": "^4.4.0"
  },
  "dependencies": {
    "dotenv": "^16.0.3",
    "openai": "^3.2.1",
    "sv443-joke-api": "^0.1.0"
  }
}
